/* 
   Localizable.strings
   BPAdmin

   Created by Kevin Hiscott on 10-07-19.
   Copyright 2010 Marketcircle, Inc. All rights reserved.
 */

"com.marketcircle.server.MCSAuthenticationErr203" = "Die Anmeldung ist gescheitert, da eine neuere Version von Billings Pro benötigt wird um sich in die Datenbank einzuloggen.";
"com.marketcircle.server.MCSAuthenticationErr203-R" = "Aktualisieren sie Billings Pro auf diesem Computer und versuchen Sie es erneut.";
"com.marketcircle.server.MCSAuthenticationErr203-S" = "Datenbank Versions-Nichtübereinstimmung.";

"com.marketcircle.server.MCSAuthenticationErr204" = "Die Anmeldung ist fehlgeschlagen, da diese Version von Billings Pro neuer ist als jene, die die Datenbank unterstützt.";
"com.marketcircle.server.MCSAuthenticationErr204-R" = "Ein Administrator muss Ihre Datenbank aktualisieren um Verbindungen von dieser Version von Billings Pro zuzulassen.";
"com.marketcircle.server.MCSAuthenticationErr204-S" = "Datenbank Versions-Nichtübereinstimmung.";

"com.marketcircle.server.MCSAuthenticationErr205" = "Die Anmeldung ist gescheitert da eine neuere Version von Billings Pro benötigt wird um zu dem Server zu verbinden.";
"com.marketcircle.server.MCSAuthenticationErr205-R" = "Aktualisieren Sie Billings Pro auf diesem Computer und versuchen sie es erneut.";
"com.marketcircle.server.MCSAuthenticationErr205-S" = "Billings Pro Versions-Nichtübereinstimmung.";

"com.marketcircle.server.MCSAuthenticationErr206" = "Die Anmeldung ist fehlgeschlagen, da diese Version von Billings Pro neuer ist als jene, die die Datenbank unterstützt.";
"com.marketcircle.server.MCSAuthenticationErr206-R" = "Ein Administrator muss den Server aktualisieren um Verbindungen von dieser Billings Pro Version zu erlauben.";
"com.marketcircle.server.MCSAuthenticationErr206-S" = "Billings Pro Versions-Nichtübereinstimmung.";

"com.marketcircle.server.MCSAuthenticationErr211" = "Sie haben nicht die Befugnis auf Billings Pro zuzugreifen.";
"com.marketcircle.server.MCSAuthenticationErr211-R" = "Ihr Administrator kann den Mitarbeiter Tab in Billings Pro Server Admin benutzen um Ihnen Zugriff zu gewähren.";
"com.marketcircle.server.MCSAuthenticationErr211-S" = "Unzureichende Zugriffsrechte.";

"Internal Projects" = "Interne Projekte";

"com.marketcircle.BPAdminDomainErr4" = "Die Datei die Sie versucht haben wiederherzustellen ist keine validierte Billings 3 Datenbank";